# WSASQL parameters
server=ifa33p.roe.ac.uk
user=wsaro
passwd=wsaropw
defaultUKIDSSDatabase=ukidssr1
defaultWorldDatabase=ukidssr1
database=WSA
tmpDir=/home/mar/scratch/jakarta-tomcat-4.1.30/webapps/ssa/tmp/
tmpWeb=http://relnx03.roe.ac.uk:8080/ssa/tmp/
tmpCrossID=/home/mar/scratch/jakarta-tomcat-4.1.30/webapps/ssa/tmp/
